catalog:
  title: Yaml Cpp

templates:
- github
- cmake-cpp
- base

variables:
  description: A YAML parser and emitter in C++
  keywords:
  - yaml
  - cpp

  github.user: jbeder

  branches:
  - master
  tags:
  - release-0.5.3
  - release-0.5.1

  cmake.options:
  - BUILD_SHARED_LIBS=ON
  - CMAKE_BUILD_TYPE=Release
  - '@{next-value|[]}'
